.home-container1 {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-hero-elm {
  width: 100%;
  height: 85vh;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-layout-space-threeunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  background-image: url("public/grainy-1500w.png");
  background-position: center;
}
 
.home-thq-header-elm1 {
  width: 100%;
  display: flex;
  justify-content: center;
}
 
.home-thq-navbar-elm {
  width: 100%;
  display: flex;
  z-index: 1000;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  justify-content: space-between;
}
 
.home-thq-desktop-menu-elm {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
}
 
.home-thq-nav-elm1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.home-thq-burger-menu-elm {
  display: none;
  align-items: center;
  justify-content: center;
}
 
.home-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: flex;
  padding: 32px;
  z-index: 100;
  position: fixed;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  justify-content: space-between;
  background-color: #ffffff;
}
 
.home-thq-nav-elm2 {
  display: flex;
  z-index: 20;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-container-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-text10 {
  color: rgb(255, 255, 255);
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 45px;
}
 
.home-thq-menu-close-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.home-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-nav-elm3 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-button-container-elm {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
}
 
.home-thq-login-elm {
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-thq-icon-group-elm {
  display: flex;
  z-index: 20;
}
 
.home-thq-icons-elm {
  display: flex;
}
 
.home-icon14 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-icon16 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-icon18 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-background-elm {
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 80%;
  margin: auto;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-hero-content-elm {
  gap: var(--dl-layout-space-threeunits);
  flex: 1;
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: 1000px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.home-text16 {
  color: rgb(255, 255, 255);
  font-size: 90px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.1;
}
 
.home-thq-caption-elm1 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-thq-caption-elm2 {
  color: rgb(255, 255, 255);
  font-size: 32px;
}
 
.home-thq-notes-elm {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
 
.home-thq-first-elm {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.home-thq-content-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.home-thq-header-elm2 {
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 60px;
}
 
.home-thq-list-elm1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-note-elm1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-thq-point-elm1 {
  width: 100%;
  height: 1px;
  display: flex;
  max-width: 40px;
  margin-top: var(--dl-layout-space-halfunit);
  align-items: center;
  flex-direction: row;
  background-color: var(--dl-color-gray-black);
}
 
.home-thq-note-elm2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-thq-point-elm2 {
  width: 100%;
  height: 1px;
  display: flex;
  max-width: 40px;
  margin-top: var(--dl-layout-space-halfunit);
  align-items: center;
  flex-direction: row;
  background-color: var(--dl-color-gray-black);
}
 
.home-thq-list-elm2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-note-elm3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-thq-point-elm3 {
  width: 100%;
  height: 1px;
  display: flex;
  max-width: 40px;
  margin-top: var(--dl-layout-space-halfunit);
  align-items: center;
  flex-direction: row;
  background-color: var(--dl-color-gray-black);
}
 
.home-thq-note-elm4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-thq-point-elm4 {
  width: 100%;
  height: 1px;
  display: flex;
  max-width: 40px;
  margin-top: var(--dl-layout-space-halfunit);
  align-items: center;
  flex-direction: row;
  background-color: var(--dl-color-gray-black);
}
 
.home-link {
  display: contents;
}
 
.home-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon20 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text34 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .home-thq-first-elm {
    flex-direction: column;
  }
  .home-thq-content-elm {
    padding-top: var(--dl-layout-space-threeunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
}
 
@media(max-width: 767px) {
  .home-thq-hero-elm {
    height: 60vh;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-thq-desktop-menu-elm {
    display: none;
  }
  .home-thq-burger-menu-elm {
    display: flex;
  }
  .home-icon10 {
    fill: white;
  }
  .home-thq-nav-elm2 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-thq-container-elm {
    margin-bottom: var(--dl-layout-space-unit);
  }
  .home-text10 {
    color: #000000;
  }
  .home-thq-nav-elm3 {
    gap: var(--dl-layout-space-unit);
  }
  .home-text11 {
    color: #000000;
  }
  .home-text12 {
    color: rgb(0, 0, 0);
  }
  .home-text13 {
    color: rgb(0, 0, 0);
  }
  .home-text14 {
    color: rgb(0, 0, 0);
  }
  .home-text15 {
    color: rgb(0, 0, 0);
  }
  .home-thq-button-container-elm {
    gap: var(--dl-layout-space-unit);
    width: 50%;
    margin-top: 0px;
    align-items: flex-start;
    flex-direction: column;
  }
  .home-thq-login-elm {
    width: 100%;
    border-width: 1px;
    margin-right: 0px;
  }
  .home-thq-register-elm {
    width: 100%;
    border-width: 1px;
  }
  .home-thq-icon-group-elm {
    width: 100%;
    justify-content: flex-start;
  }
  .home-thq-hero-content-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-thq-caption-elm1 {
    gap: var(--dl-layout-space-unit);
  }
  .home-thq-caption-elm2 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-thq-content-elm {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
}
 
@media(max-width: 479px) {
  .home-thq-mobile-menu-elm {
    padding: 16px;
  }
  .home-thq-button-container-elm {
    width: 100%;
  }
  .home-thq-icon-group-elm {
    justify-content: center;
  }
  .home-text16 {
    font-size: 50px;
  }
  .home-thq-header-elm2 {
    font-size: 30px;
    line-height: 36px;
  }
  .home-text17 {
    font-size: 30px;
    line-height: 36px;
  }
  .home-text18 {
    font-size: 30px;
    line-height: 36px;
  }
  .home-text19 {
    font-size: 30px;
    line-height: 36px;
  }
  .home-thq-list-elm1 {
    gap: var(--dl-layout-space-unit);
  }
  .home-thq-point-elm1 {
    width: 100%;
    max-width: 20px;
  }
  .home-thq-point-elm2 {
    width: 100%;
    max-width: 20px;
  }
  .home-thq-list-elm2 {
    gap: var(--dl-layout-space-unit);
  }
  .home-thq-point-elm3 {
    width: 100%;
    max-width: 20px;
  }
  .home-thq-point-elm4 {
    width: 100%;
    max-width: 20px;
  }
}
